﻿body {
    font-family: sans-serif;
    font-size:14px;
}

.select2-selection__rendered {
    line-height: 17px !important;
}

.select2-container .select2-selection--single {
    height: 20px !important;
}

.select2-selection__arrow {
    height: 17px !important;
}

h1, h2, h3 {
    font-family: "Trebuchet MS",Verdana,Geneva,Helvetica,Arial,sans-serif;
    line-height: normal;
    font-weight: normal;
}

h1 {
    font-size: 3.0em;
    letter-spacing: -1px;
}

h2 {
    font-size: 2.6em;
    letter-spacing: -1px;
    color: #000000
}

h3 {
    font-size: 1.6em;
}

h2 {
    margin-top: 0px;
    padding-top: 0px
}

th {
    text-align: left;
    width: 70px;
}


#wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 985px;
    padding-top: 3px;
    background: #fff url('../bilder/bg_home.gif') no-repeat;
    height: 600px;
    background-position: 100% 50px;
}

#logo {
    float: right;
    margin-right: 45px;
    margin-top: 0px;
    z-index: 55;
    position: relative
}

    #logo img {
        border: none;
    }

#logo_back {
    position: fixed;
    left: 535px;
    top: 2px;
    margin-top: 0px;
    z-index: 23;
}

    #logo_back img {
        border: none;
    }

#content {
    padding-top: 150px;
    color: #7D4212;
    font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 140%;
    width: 600px;
    padding-left: 0px;
    padding-bottom: 20px;
}

    #content a {
        color: #EE701B;
    }

        #content a:hover {
            color: #7D4212;
        }

#menu {
    position: absolute;
    padding-left: 0px;
    margin-left: 0px;
    padding-top: 12px;
    margin-top: 0px;
}

    #menu li {
        float: left;
        margin-right: 20px;
        list-style: none;
    }

        #menu li a {
            vertical-align: top;
            color: #ee701b;
            font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
            font-size: 14px;
            font-weight: bold;
            text-decoration: none;
        }

            #menu li a:hover {
                border-bottom: 2px solid #7d4212;
                text-decoration: none;
                float: left;
                clear: left;
            }

        #menu li.active a {
            color: #7d4212;
            border-bottom: 2px solid #7d4212;
            float: left;
            clear: left;
        }

    #menu #secondmenu {
        margin: 0px;
        padding: 0px;
        position: absolute;
        top: 37px;
        list-style: none;
        line-height: 15px;
    }

        #menu #secondmenu li {
            float: none;
            margin-right: 0px;
        }

            #menu #secondmenu li a {
                color: #ee701b;
                border: none;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 12px;
                font-weight: bold;
                text-decoration: none
            }

                #menu #secondmenu li a:hover {
                    color: #7d4212;
                    text-decoration: none;
                    border: none;
                }

            #menu #secondmenu li.active a {
                color: #7d4212;
                text-decoration: none;
                border: none;
            }

* html .Filmcatering {
    left: 358px;
}

* html .Filmdienstleistungen {
    left: 180px;
}

* html .Komparserie {
    left: 63px;
}

* + html .Filmcatering {
    left: 358px;
}

* + html .Filmdienstleistungen {
    left: 180px;
}

* + html .Komparserie {
    left: 63px;
}


.image {
    border: 1px solid #000000;
}

.image2 {
    border: 1px solid #000000;
    margin-right: 20px;
}

.content_back .odd_row input, .content_back .odd_row select, .content_back .odd_row textarea {
    border: 1px solid #cccccc;
    font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
    color: #333333;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}

.content_back .ne_odd_row input, .content_back .ne_odd_row select, .content_back .ne_odd_row textarea {
    border: 1px solid #cccccc;
    font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
    color: #333333;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}

.content_back input, .content_back select, .content_back textarea {
    border: 1px solid #cccccc;
    font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
    color: #333333;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}

.namenssuche input {
    border: 1px solid #999999;
    font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
    color: #333333;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}

    .namenssuche input:hover, .namenssuche input:focus, .namenssuche input:active {
        border: 1px solid #777777;
    }

.navi_input {
    border: 1px solid #999999;
    font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
    color: #333333;
    font-size: 12px;
    margin: 0px !important;
    padding: 0px !important;
}

    .navi_input:hover, .navi_input:focus, .navi_input:active {
        border: 1px solid #777777;
    }

.content_back input:hover, .content_back input:focus, .content_back input:active,
.content_back select:hover, .content_back select:focus, .content_back select:active,
.content_back textarea:hover, .content_back textarea:focus, .content_back textarea:active {
    border: 1px solid #777777;
}

.content_back input[type=radio], .content_back input[type=checkbox] {
    border: none;
    margin: 1px;
    width: 13px;
    height: 13px;
}

.content_back {
    padding-top: 35px;
    min-width: 1100px;
    font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
    font-size: 12px;
}

    .content_back a {
        font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
        color: #7D4212;
        font-size: 12px;
    }

        .content_back a:hover {
            color: #ee701b;
        }

    * + html .content_back input[type=radio], * + html .content_back input[type=checkbox] {
        margin: -2px;
    }

    * html .content_back input[type=radio], * html .content_back input[type=checkbox] {
        margin: -2px;
    }

#content input, #content select, #content textarea {
    margin-bottom: 10px;
    border: 1px solid #ee701b;
}

    #content input:hover, #content select:hover, #content textarea:hover {
        border: 1px solid #7d4212;
    }

    #content input:active, #content select:active, #content textarea:active,
    #content input:focus, #content select:focus, #content textarea:focus {
        border: 1px solid #7d4212;
        background-color: #f3f3f3;
    }

    #content input[type=radio], #content input[type=checkbox] {
        border: none;
        margin-bottom: 0px;
    }

.komparse_details3 {
    margin-right: 20px;
}

    .komparse_details3 h3 {
        margin-top: 0px;
        margin-bottom: 2px;
        padding-top: 8px;
    }

    .komparse_details3 .text {
        width: 545px;
    }

.punkt {
    width: 170px;
    font-family: "Trebuchet MS", Verdana,Geneva,Helvetica,Arial,sans-serif;
    color: #777777;
    font-size: 12px;
}

.text {
    font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
    color: #7D4212;
    font-size: 12px;
}

    .text a {
        font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
        color: #7D4212;
        font-size: 12px;
    }

        .text a:hover {
            color: #ee701b;
        }

.ueberschrift {
    color: #555555;
}

    .ueberschrift a {
        color: #555555;
    }

        .ueberschrift a:hover {
            color: #333333;
        }

.input_details {
    margin: 0px;
    padding: 0px;
    border: none;
    vertical-align: middle
}

.floatleft {
    float: left;
    width: 170px;
}

.content_back .odd_row td {
    background-color: #eeeeee;
    color: #333333;
    vertical-align: middle;
}

.content_back .ne_odd_row td {
    background-color: #ffffff;
    color: #284775;
    vertical-align: middle;
}

.content_back .odd_row td.punkt {
    vertical-align: top;
}

.content_back .ne_odd_row td.punkt {
    vertical-align: top;
}

.content_back .odd_row td.text {
    color: #333333;
}

.content_back .ne_odd_row td.text {
    color: #284775;
}

.content_back .ueberschriftszeile td {
    background-color: #dddddd;
    vertical-align: bottom;
}

.content_back div.odd_row {
    padding-left: 10px;
    width: 1000px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #333333;
    vertical-align: middle;
}

.content_back div.ne_odd_row {
    padding-left: 10px;
    width: 1000px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #284775;
    vertical-align: middle;
}

.content_back div.odd_row input, select {
    margin-top: 2px !important;
}

.content_back div.ne_odd_row input, select {
    margin-top: 2px !important;
}

.navi {
    z-index: 3;
    vertical-align: middle;
    height: 30px;
    border-bottom: 1px solid #55647b;
    font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
    color: #7D4212;
    font-size: 12px;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: #c7cace;
    width: 100%;
    padding-left: 10px;
}

    .navi a {
        font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
        color: #7D4212;
    }

        .navi a:hover {
            color: #ee701b;
        }

.navi_front {
    z-index: 4;
    height: 18px;
    border-bottom: 1px solid #55647b;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #dedfe2;
    width: 100%;
}


.button {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #555555;
    font-weight: bold;
    background-color: #ffffff;
    border: 1px solid #999999;
    margin-right: 15px;
    width: auto;
    overflow: visible;
    padding: 0px 5px 0px 5px;
}

* html .button {
    margin-top: 1px !important;
}

    .button:hover, .button:focus {
        border: 1px solid #555555;
        background-color: #f3f3f3;
    }

.buttons {
    margin-top: 7px;
    padding-left: 12px;
    padding-bottom: 5px;
}

.table_auswahl td {
    padding-right: 3px;
    padding-bottom: 2px;
    width: 33%;
}

.table_auswahl {
    padding-bottom: -1px;
    width: 100%
}

.anker {
    visibility: hidden;
    height: 0px;
    display: block;
    position: relative;
    top: -30px;
}



#content_neu .odd_row input, #content_neu .odd_row select, #content_neu .odd_row textarea {
    border: 1px solid #cccccc;
    font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
    color: #333333;
    font-size: 12px;
    margin: 0px !important;
    padding: 0 !important
}

#content_neu .ne_odd_row input, #content_neu .ne_odd_row select, #content_neu .ne_odd_row textarea {
    border: 1px solid #cccccc;
    font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
    color: #333333;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}

#content_neu input:hover, #content_neu input:focus, #content_neu input:active,
#content_neu select:hover, #content_neu select:focus, #content_neu select:active,
#content_neu textarea:hover, #content_neu textarea:focus, #content_neu textarea:active {
    border: 1px solid #777777;
}

#content_neu input[type=radio], #content_neu input[type=checkbox] {
    border: none;
    margin: 1px !important;
    width: 13px;
    height: 13px;
}

#content_neu {
    padding-bottom: 20px;
    min-width: 1000px;
    font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
    color: #7D4212;
    font-size: 12px;
}

    #content_neu a {
        font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
        color: #7D4212;
        font-size: 12px;
    }

        #content_neu a:hover {
            color: #ee701b;
        }

    #content_neu .odd_row td.punkt {
        background-color: #f5f2f0;
        vertical-align: top;
        color: #7D4212;
    }

    #content_neu .ne_odd_row td.punkt {
        background-color: #ffffff;
        vertical-align: top;
        color: #7D4212;
    }

    #content_neu .odd_row td.text {
        background-color: #f5f2f0;
        color: #333333;
        vertical-align: middle;
    }

    #content_neu .ne_odd_row td.text {
        background-color: #ffffff;
        color: #333333;
        vertical-align: middle;
    }

    #content_neu .ueberschriftszeile td {
        vertical-align: bottom;
    }

    #content_neu .ueberschrift {
        color: #7D4212;
    }


.login {
    font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
    color: #7D4212;
    font-size: 10px;
    text-align: right;
    padding-bottom: 0px;
    padding-right: 255px;
    margin-bottom: -5px;
    z-index: 57;
    position: relative
}

    .login a {
        font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
        color: #7D4212;
        font-size: 10px;
    }

        .login a:hover {
            color: #ee701b;
        }


.divinputfile {
    height: 28px;
    width: 230px;
    margin: 0px;
}

    .divinputfile .filepc {
        opacity: 0.0;
        -moz-opacity: 0.0;
        filter: alpha(opacity=00);
        font-size: 12px;
        border: none !important;
        width: 230px;
        margin: 0px !important;
        padding: 0px !important
    }

.fakeinputfile {
    background: url(../Bilder/upload.jpg) no-repeat 100% 0px;
    margin: 0px;
    padding: 0px;
    margin-bottom: -28px;
}

    .fakeinputfile .fakefilepc {
        margin: 0px;
        padding: 0px;
        width: 110px;
        height: 18px;
        font-size: 12px;
        font-family: Arial;
        background-color: #eeeeee;
    }

* + html .fakeinputfile {
    background: url(../Bilder/upload.jpg) no-repeat 100% 1px;
}

* html .fakeinputfile {
    background: url(../Bilder/upload.jpg) no-repeat 100% 1px;
}

.aktive {
    color: #7D4212 !important;
}

.such_kont {
    float: left;
    width: 250px;
    height: 100%;
}



/*.autocomplete_completionListElement {
background-color:inherit;
border:1px solid buttonshadow;
color:windowtext;
height:200px;
list-style-type:none;
margin:0 !important;
overflow:auto;
text-align:left;
}*/

.autocomplete_completionListElement {
    font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
    color: #333333;
    font-size: 12px;
    background-color: #ffffff;
    border: 1px solid buttonshadow;
    height: 200px;
    list-style-type: none;
    margin: 0 !important;
    padding: 0 !important;
    overflow: auto;
    text-align: left;
}

.autocomplete_completionListElement2 {
    font-family: Verdana,Geneva,Helvetica,Arial,sans-serif;
    color: #333333;
    font-size: 12px;
    background-color: #ffffff;
    border: 1px solid buttonshadow;
    list-style-type: none;
    margin: 0 !important;
    padding: 0 !important;
    overflow: auto;
    text-align: left;
    position: fixed !important;
    z-index: 600;
    left: 730px !important;
    top: 23px !important;
}



.autocomplete_highlightedListItem {
    background-color: #cccccc !important;
    color: #000000 !important;
    padding: 1px !important;
    padding-bottom: 3px !important;
}

/* AutoComplete item */

.autocomplete_listItem {
    background-color: #ffffff;
    color: #333333;
    padding: 1px;
    padding-bottom: 3px;
}

.AutoComplete_ListItemHiliteText {
    background-color: #f1ffb1 !important;
    text-decoration: underline;
}

div.inserted {
    display: block;
    width: 19px;
    height: 19px;
    background-color: #f1ffb1;
    margin-bottom: -19px;
    margin-top: 0px;
    margin-left: -3px;
}

#pir, #tat {
    vertical-align: middle;
}

.hinweis {
    font-size: 11px;
    color: #555555;
}

.such_element {
    border: solid 4px #dddddd;
    border-bottom: none;
    width: 1010px;
}

.kein_favorit {
    color: #7D4212 !important;
}

.favorit {
    color: Green !important;
}

.cms_liste li {
    margin-bottom: 10px;
}

.error {
    color: Red;
}

.bewertung1 {
    background-color: #b7e49f;
}

.bewertung2 {
    background-color: #e1e284;
}

.bewertung3 {
    background-color: #f1aa59;
}

.bewertung4 {
    background-color: #ff5b4f;
}

.nicht_dsgvo_confirm {
    background-color: #e551f7;
}

.komp_wrapper {
    padding-bottom: 3px;
}
